@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/024b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1020px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1036px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:1020px;}
#L04 #main-group	{ width:1020px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:1020px;}
#L05 #main-group	{ width:1020px; margin-left:-240px;}
#L05 #main-group .core	{ width:1020px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:1020px;}
#L06 #main-group	{ width:1020px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #EAF3E0; }
#area-header { background: #FFFFFF; }
#area-footer { background: #4F3922; }


#area-header #bk21105>div { margin:0 auto; width:1020px; }
#bk21109 { background: url(_src/35448/wood200.png) repeat-x left top; }
#bk21109 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21761 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21182 div.lhm { padding-left: 12px; padding-top: 20px; padding-right: 8px; padding-bottom: 10px;  } 
#area-footer #bk21189>div { margin:0 auto; width:1020px; }
#bk21189 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#area-header #bk21106>div { margin:0 auto; width:1020px; }
#bk21106 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21760 { background: #FFFFFF; }
#bk21760 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21183 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px;  } 
#area-header #bk21107>div { margin:0 auto; width:1020px; }
#bk21107 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk29000 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21184 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21711 { background: url(_src/34866/43-2.png) repeat-x left bottom; }
#area-header #bk21711>div { margin:0 auto; width:1020px; }
#bk21711 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk29001 { background: #FFFFFF; }
#bk29001 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21185 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21108 { background: url(_src/35446/43-2.png) repeat-x left bottom; }
#area-header #bk21108>div { margin:0 auto; width:1020px; }
#bk21108 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21759 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21186 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 15px;  } 
#bk21277 { background: #FFFFFF; }
#bk21277 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21187 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
#bk21450 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21449 { background: #FFFFFF; }
#bk21449 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21431 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21432 { background: #FFFFFF; }
#bk21432 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21274 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21110 { background: #FFFFFF; }
#bk21110 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21273 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21278 { background: #FFFFFF; }
#bk21278 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21272 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21112 { background: #FFFFFF; }
#bk21112 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21271 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21275 { background: #FFFFFF; }
#bk21275 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21270 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21276 { background: #FFFFFF; }
#bk21276 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21111 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21269 { background: #FFFFFF; }
#bk21269 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21113 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21114 { background: #FFFFFF; }
#bk21114 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21115 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21116 { background: #FFFFFF; }
#bk21116 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21117 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21118 { background: #FFFFFF; }
#bk21118 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21119 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21120 { background: #FFFFFF; }
#bk21120 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21121 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21122 { background: #FFFFFF; }
#bk21122 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21123 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21124 { background: #FFFFFF; }
#bk21124 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21125 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21126 { background: #FFFFFF; }
#bk21126 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21127 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21128 { background: #FFFFFF; }
#bk21128 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21129 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21130 { background: #FFFFFF; }
#bk21130 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21131 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21132 { background: #FFFFFF; }
#bk21132 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21133 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21134 { background: #FFFFFF; }
#bk21134 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21135 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21136 { background: #FFFFFF; }
#bk21136 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21137 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21138 { background: #FFFFFF; }
#bk21138 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21139 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21140 { background: #FFFFFF; }
#bk21140 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21141 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21142 { background: #FFFFFF; }
#bk21142 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21143 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21144 { background: #FFFFFF; }
#bk21144 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21145 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21146 { background: #FFFFFF; }
#bk21146 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21147 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21148 { background: #FFFFFF; }
#bk21148 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21149 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21150 { background: #FFFFFF; }
#bk21150 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21151 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21152 { background: #FFFFFF; }
#bk21152 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21153 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21154 { background: #FFFFFF; }
#bk21154 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21155 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21156 { background: #FFFFFF; }
#bk21156 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21157 { background: #FFFFFF; }
#bk21158 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21159 { background: #FFFFFF; }
#bk21159 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21160 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21161 { background: #FFFFFF; }
#bk21161 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21162 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21163 { background: #FFFFFF; }
#bk21163 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21164 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21165 { background: #FFFFFF; }
#bk21165 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21166 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21167 { background: #FFFFFF; }
#bk21167 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21168 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21169 { background: #FFFFFF; }
#bk21169 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21170 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21171 { background: #FFFFFF; }
#bk21171 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21172 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21173 { background: #FFFFFF; }
#bk21173 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21174 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21175 { background: #FFFFFF; }
#bk21175 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21176 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21177 { background: #FFFFFF; }
#bk21177 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21178 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21179 { background: #FFFFFF; }
#bk21179 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21180 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21181 { background: #FFFFFF; }
#bk21181 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 

